Endpoint Vulnerability

Network Security Services (NSS) vulnerabilities

Description

Mozilla has updated the version of Network Security Services (NSS) library used in Firefox to NSS 3.23. This addresses four moderate rated networking security issues reported by Mozilla engineers Tyson Smith and Jed Davis.

Affected Products

Firefox

References

CVE-2016-2834,